# Printer configuration file for CUPS v1.4.4
# Written by cupsd
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
<Printer lexmark>
Info lexmark
Location Couloir du CBP
MakeModel Lexmark C544
DeviceURI socket://lexmark.cbp.ens-lyon.fr:9100
State Idle
StateTime 1325688807
Type 8425692
Filter application/vnd.cups-raw 0 -
Filter application/vnd.cups-command 0 commandtops
Filter application/vnd.cups-postscript 0 -
Accepting Yes
Shared No
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy stop-printer
</Printer>
<Printer RicohCBP>
Info RicohCBP
MakeModel Ricoh Aficio MP 3350 PS
DeviceURI socket://ricoh.cbp.ens-lyon.fr:9100
State Idle
StateTime 1287153495
Type 8433908
Filter application/vnd.cups-raw 0 -
Filter application/vnd.cups-postscript 0 foomatic-rip
Filter application/vnd.cups-command 0 commandtops
Accepting Yes
Shared Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy stop-printer
</Printer>
